<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Raser 0021</author>
    <version>1.2.0.0</version>
    <iconFilename>store_vario1000.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="vario1000.xml"/>
    </storeItems>
    <title>
        <de>Fendt 1000 Vario Sonderling by Raser 0021</de>
    </title>
    <description>
        <de>Farbe wählbar, MP-fähig, Motor Config</de>
        <en>Color selectable, MP-capable, Motor Config</en>
    </description>
</modDesc>
